<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1556 Abril, 7 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 2, FF. 1-9.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">59. 1556. Abril, 7.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Diego de &Aacute;vila, a nombre de su esposa Esteban&iacute;a de Cervera, pide que Diego Mor&aacute;n, su suegro, se asiente a cuentas como albacea de los bienes de Juan de Cervera y Mar&iacute;a de Lorenzo.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Diego de &Aacute;vila, nombrado curador <I>ad litem</I> de Esteban&iacute;a de Cervera, su esposa, dice que Juan de Cervera, t&iacute;o de Esteban&iacute;a, falleci&oacute; y le hered&oacute; ciertos bienes, cuyo albacea es Diego Mor&aacute;n, padre de Esteban&iacute;a, quien es tambi&eacute;n albacea de los bienes dejados por Mar&iacute;a de Lorenzo, su primera mujer, madre de Esteban&iacute;a de Cervera. </P>
                  <P ALIGN="JUSTIFY">&Aacute;vila quiere averiguar qu&eacute; bienes de los que est&aacute;n en poder de Mor&aacute;n pertenecen a su esposa. Por ello ruega al alcalde ordinario Hernando de Gamboa que mande comparecer ante s&iacute; a Mor&aacute;n y que &eacute;ste exhiba los testamentos, almonedas, inventarios y dem&aacute;s recaudos que tuviere, tocantes a ambos difuntos, y le d&eacute; cuenta a &eacute;l, Diego de &Aacute;vila, de lo perteneciente a su mujer.</P>
                  <P ALIGN="JUSTIFY">En posteriores peticiones, &Aacute;vila dice Diego Mor&aacute;n ech&oacute; a censo 100 pesos de minas sobre haciendas de Cifontes,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> y despu&eacute;s en Juan de la Torre; por otra parte, pide cuentas a Mor&aacute;n de 240 pesos de minas que cobr&oacute; de Juan de Arana, vecino de Colima; tambi&eacute;n de otros 150 pesos de minas que larg&oacute; a Juan de Arana y que no pudo hacerlo por ser bienes de menores; igualmente quiere que le pague el censo y los r&eacute;ditos de 410 pesos de minas que Mor&aacute;n no cobr&oacute; por descuido y negligencia. &Aacute;vila dice que las casas de la morada de Diego Mor&aacute;n en esta Villa no son suyas, sino de Esteban&iacute;a de Cervera una tercera parte, por ser la mitad de las dichas casas de Mar&iacute;a Lorenzo, as&iacute; como tambi&eacute;n la tercera parte de una estancia, y la tercera parte del ganado mayor y menor, yeguas, vacas, potros, puercos, que la madre de Esteban&iacute;a de Cervera ten&iacute;a en su poder. Debe de darle y entregarle por la misma raz&oacute;n la tercera parte de la huerta de cacao que tiene en el Valle de Caxitlan, &quot;que se puso en vida de mi suegra&quot;.</P>
                  <P ALIGN="JUSTIFY">Mor&aacute;n respondi&oacute; diciendo que hac&iacute;a presentaci&oacute;n del testamento de su hermano Juan de Cervera, pero que Mar&iacute;a Lorenzo no hizo testamento alguno, &quot;porque al tiempo que ella muri&oacute;, ella y yo est&aacute;bamos muy pobres, y si no era de ciertas yeg&uuml;ezuelas que ten&iacute;amos, de que nos manten&iacute;amos y sustent&aacute;bamos, otra cosa no ten&iacute;amos&quot;; pero para evitar que Diego de &Aacute;vila piense que le quiere llevar lo que de justicia pertenece a su hija, dice que hace presentaci&oacute;n de una &quot;<I>memoria</I> de los bienes que con ella recib&iacute;&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Declaraci&oacute;n hecha por Diego Mor&aacute;n de lo que recibi&oacute; en dote con Mar&iacute;a de Meltoro, hija de Alonso Lorenzo&quot;: dos yeguas de vientre, la una parida con una potranca; por fin y muerte de mi suegro Alonso Lorenzo, me cupieron en herencia otras tres yeguas, todas paridas, y un potro overo, el cual dej&eacute; por gara&ntilde;&oacute;n de las yeguas, el cual vend&iacute; despu&eacute;s con las yeguas a peso de tepuzque. M&aacute;s me dieron con ella una saya de Perpi&ntilde;&aacute;n con tres ribetes de terciopelo, m&aacute;s medio verdugado de pa&ntilde;o de color de pasa. Recib&iacute; un manto de estame&ntilde;a y seis camisas de la tierra, y cofias. M&aacute;s me cupo por fin y muerte de Alonso Lorenzo, mi suegro, treinta pesos de tepuzque, dos esclavos indios: el uno destos me cupo la mitad, m&aacute;s medio solar, veinte ovejas, m&aacute;s otro medio solar, m&aacute;s media estancia&quot;. Agrega luego: &quot;Iten una estancia de ganado que en ella habr&eacute; cien yeguas&quot;. Y dice: &quot;para esto que tengo declarado, pagu&eacute; de mi bolsa cuando muri&oacute; Mar&iacute;a Lorenzo, mi mujer, la misa y vigilia y novenario y la sepultura, ofrendadas de pan y vino y cera que se gast&oacute;, y m&aacute;s, cuando vine de M&eacute;xico, hice el cabo de a&ntilde;o como es uso y costumbre, y por haber veinte a&ntilde;os, no tengo <I>memoria</I> de lo que cost&oacute; esto y mont&oacute; &eacute;stos. M&aacute;s siete varas de ru&aacute;n, que saqu&eacute; de la tienda de Garc&iacute;a Rodr&iacute;guez, de las cuales le hicieron dos camisas que le envi&eacute; al Puerto,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> la una que hizo Ana de la Zarza, mi mujer, y la otra Elvira Lorenzo&quot;.</P>
                  <P ALIGN="JUSTIFY">El 22 de mayo, Diego Mor&aacute;n solicitaba un t&eacute;rmino de 100 d&iacute;as, &quot;para enviar a la Ciudad de M&eacute;xico, a donde tengo mis letrados&quot;. El 10 de septiembre, Diego de &Aacute;vila, por cuanto Mor&aacute;n &quot;no ha querido ni quiere hacer ning&uacute;n conchavo, ni buena aveniencia, ni dar cuenta&quot;, ped&iacute;a que el alcalde le mandara bajo penas graves que se asentara con &eacute;l a cuentas.</P>
                  <P>Caja A3, exp. 2, ff. 1-9.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Francisco Cifontes (Sifontes, Zifontes, Cifuentes), conquistador y vecino fundador de la Villa de Colima, vino a la Nueva Espa&ntilde;a en compa&ntilde;&iacute;a de P&aacute;nfilo de Narv&aacute;ez, y tom&oacute; parte en la conquista de M&eacute;xicoTenochtitlan, de donde escap&oacute; en la noche triste con una pierna atravesada &quot;de una varada&quot;, para regresar m&aacute;s tarde a la conquista definitiva. En compa&ntilde;&iacute;a de Gonzalo de Sandoval, hizo varias campa&ntilde;as, &quot;y fu&eacute; siempre cabo desquadra&quot;. Acompa&ntilde;&oacute; luego a Hern&aacute;n Cort&eacute;s en la conquista de P&aacute;nuco y, m&aacute;s tarde, particip&oacute; en las entradas a los Yopes, Colima, Zacatula y Mot&iacute;n. &quot;Ha sido algo provechado e tenido cargos en esta tierra, mantiene armas y caballo&quot;: VP 11; Icaza (1969), I, nº 91. Alonso de Estrada le hizo merced el 16 de diciembre de 1527 de tres pueblos: Tecuxuacan, Mazatlan y Tepetatipa, benefici&aacute;ndose adem&aacute;s de otros dos nombrados Mazatlanejo y Los Gualatacas, al parecer, sin t&iacute;tulo alguno, seg&uacute;n informa el visitador Lebr&oacute;n de Qui&ntilde;ones, quien agregaba que Cifuentes, &quot;de siete a&ntilde;os a esta parte&quot;, no resid&iacute;a en la Villa de Colima sino en las minas de Guachinango del Nuevo Reino de Galicia, aunque manten&iacute;a &quot;una huerta junto a Caxitlan ya perdida de seis mil casas de cacao&quot;: Lebr&oacute;n (1979), 54-55, 62 y 64. Quiz&aacute; para las fechas cuando informaba Lebr&oacute;n, hab&iacute;a venido a menos el proyecto de Cifuentes de instalar un molino harinero para surtir la Villa de Colima; en efecto, el 2 de octubre de 1542, el virrey don Antonio de Mendoza le dio merced de una caballer&iacute;a m&aacute;s de tierra, junto a la que ya ten&iacute;a en compa&ntilde;&iacute;a de Juan Fern&aacute;ndez El Viejo, y en donde ten&iacute;a &quot;hecho y edificado [...] un molino en el r&iacute;o que pasa por la dicha Villa&quot;: Reyes G. (1981), 48-49. ¿Acaso de aqu&iacute; tom&oacute; nombre la llamada en ese tiempo <I>Huerta del Molino</I>?: <I>infra</I>, regº 107.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Se refiere al Puerto de Santa Mar&iacute;a (C&aacute;diz, Espa&ntilde;a): al respecto, el testamento de Alonso Lorenzo de Meltoro: <I>supra</I>, regº 7. Ana de la Zarza, aqu&iacute; aludida, era esposa de Diego Mor&aacute;n, y Elvira Lorenzo, su cu&ntilde;ada, esposa de L&aacute;zaro del Valle.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP2/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP2/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA3/EXP2/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>